## eikazo 0.5.2

=== debian/changelog ===
eikazo (0.5.2-8) unstable; urgency=low

  * dh_python2 migration.

  * debian/control:
    + Bump Standards-Version to 3.9.2 (no changes).
    + Remove python-support build-dep.
    + Bump python-dev build-dep to (>= 2.6.6-3~).
  * debian/rules:
    + Use dh_python2 instead of dh_pysupport.

 -- Julien BLACHE <jblache@debian.org>  Thu, 21 Jul 2011 17:43:19 +0200

eikazo (0.5.2-7) unstable; urgency=low

  * Moved to source format 3.0 (quilt).

  * debian/control:
    + Bumped Standards-Version to 3.8.4 (no changes).
    + s/python-gtkthml2/python-webkit/.

  * debian/patches/use_webkit_to_display_help.patch:
    + Replace gtkhtml2 with webkit for the help viewer. Patch from Emilio
      Pozuelo Monfort <pochu@debian.org> (closes: #549038).

 -- Julien BLACHE <jblache@debian.org>  Sat, 22 May 2010 14:32:17 +0200

eikazo (0.5.2-6) unstable; urgency=low

  * debian/rules:
    + Fix FTBFS with Python 2.6 (closes: #559945).

 -- Julien BLACHE <jblache@debian.org>  Fri, 11 Dec 2009 19:05:48 +0100

eikazo (0.5.2-5) unstable; urgency=low

  * debian/rules:
    + Adapt for Python 2.6 and changes in distutils (closes: #547817).
  * debian/control:
    + Bump Standards-Version to 3.8.3 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Tue, 22 Sep 2009 19:19:33 +0200

eikazo (0.5.2-4) unstable; urgency=low

  * debian/control:
    + Depend on python-gtkhtml2 instead of python-gnome2-extras
      (closes: #485310).
    + Bump Standards-Version to 3.8.0 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Mon, 09 Jun 2008 18:13:56 +0200

eikazo (0.5.2-3) unstable; urgency=low

  * debian/control:
    + Bump Standards-Version to 3.7.3 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Sat, 01 Mar 2008 16:54:51 +0100

eikazo (0.5.2-2) unstable; urgency=low

  * debian/eikazo.menu:
    + Add a menu entry for Eikazo.

 -- Julien BLACHE <jblache@debian.org>  Sun, 05 Aug 2007 18:47:32 +0200

eikazo (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- Julien BLACHE <jblache@debian.org>  Mon,  1 Jan 2007 16:05:19 +0100

eikazo (0.5.1-2) unstable; urgency=low

  * debian/control:
    + Added missing build-dependency on python-imaging.

 -- Julien BLACHE <jblache@debian.org>  Sun, 15 Oct 2006 12:51:43 +0200

eikazo (0.5.1-1) unstable; urgency=low

  * Initial release (closes: #390912).

 -- Julien BLACHE <jblache@debian.org>  Tue,  3 Oct 2006 20:14:46 +0200
