=== debian/control ===
Source: eikazo
Section: graphics
Priority: optional
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 5), python-dev (>= 2.6.6-3~), python-imaging
Standards-Version: 3.9.2

Package: eikazo
Architecture: any
Depends: python-gtk2, python-imaging-sane, python-webkit, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: python-mysqldb, python-pygresql
Description: graphical frontend for SANE designed for mass-scanning
 Eikazo is a graphical frontend for SANE (Scanner Access Now Easy) designed
 for mass-scanning, especially with scanners equiped with and ADF (Automatic
 Document Feeder). Its major goal is to be fast.
 .
 Eikazo uses a plugin mechanism for post-processing, storage and to
 support device-specific options and features.
 .
 Install the python-mysqldb or the python-pygresql packages if you intend
 to use the (demonstration) SQL output plugin.
